Ir para o conteúdo
Documentação do Endless

Delete scheduled task

DELETE
/scheduled-tasks/{scheduled_task_id}

Deletes a scheduled task. Scoped to the scheduled task named by scheduled_task_id.

Authorization

bearerAuth
AuthorizationBearer <token>

JWT token from authentication

In: header

Path Parameters

scheduled_task_id*string
Formatuuid

Header Parameters

Endless-Api-Version?string

Pin the caller to an API major (1). Omit to accept the current version. A major this deployment cannot serve is refused with 400 unsupported_api_version.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/scheduled-tasks/0191e5a2-c15d-7147-ba2f-7c8e0d36f915"
{  "success": true}